uuid: 5e3cc117-bf76-406a-ba35-cf9b5cfbe4b9
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.token
label: Token
description: ''
targetEntityType: taxonomy_term
cache: true
